/* CSS Document */

body,h1,h2,h3,h4,h5,h6,p,ul,li{margin:0;}
body{
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size: 120%;
	line-height:160%;
}
.clearfix{
	clear:both;
}
.admin-edit{
	display:block;
	position:fixed;
	top:95px;
	right:40px;
	z-index:4001;
	background:#fff;
	border-top:1px solid #1d4a7d;
	box-shadow: 0 10px 20px -10px #000000;
}
.admin-edit a{
	display:inline-block;
	padding:0;
	font-size:16px;
	font-weight:400;
	padding:4px;
	line-height:28px;
	color:#1d4a7d;
	text-decoration:none;
	margin:0;
	text-transform:uppercase;
	text-align:right;
	vertical-align:middle;
}
.admin-edit a:hover{
	background:#eee;
}
.admin-edit a img{

	vertical-align:middle;
	margin-right:3px;
}
#site_container{
	min-width:768px;
	padding-top:95px;
}
.header_container{
	display:block;
	/*position:relative;*/
	position:fixed;
	top:0;
	/*left:0;*/
	width:100%;
	/*min-width:800px;*/
	min-width:930px;
	height:95px;
	margin:0;
	padding:0;
	background-color:#ffffff;
	box-shadow:0 10px 20px -10px #000000;
	z-index:500;
}
.header_inner{
	display:table;
	position:relative;
	width:100%;
	/*max-width:850px;*/
	max-width:950px;
	height:95px;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	vertical-align:middle;
}
body.mobile .header_inner{
	display:table;
	position:relative;
	width:100%;
	max-width:100%;
	height:95px;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	vertical-align:middle;
}
.header_inner.mobile_header{
	display:none;
}
body.mobile .header_inner.mobile_header{
	display:table;
	height:95px;
	
}
body.mobile .header_inner.desktop_header{
	display:none;
}
.site_logo_container{
	display:table-cell;
	vertical-align:middle;
}
body.mobile .site_logo_container{
	text-align:right;
	padding-right:30px;
}
.site_logo_container img.site_logo{
	vertical-align:middle;
	margin-left:15px;
	max-height: 62px;
}
.top_nav_container{
	display:table-cell;
	vertical-align:middle;
}
body.mobile .top_nav_container{
	padding-left:30px;
}
.top_nav_container ul.top_nav{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
.top_nav_container ul.top_nav li{
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	line-height:70%;
}
.top_nav_container ul.top_nav li div.nav_link_container{
	display:table;
	position:relative;
	height:95px;
	text-decoration:none;
	color:#000000;
	text-transform:uppercase;
	font-weight:400;
	font-size:14px;
	padding:0 16px;
	background-color:#ffffff;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
}
.top_nav_container ul.top_nav li div.nav_link_container a{
	text-decoration:none;
	color:#000000;
}

.top_nav_container ul.top_nav li div.nav_link_container .icon.on-click,
.top_nav_container ul.top_nav li div.nav_link_container.over .icon,
.top_nav_container ul.top_nav li div.nav_link_container.open .icon,
.top_nav_container ul.top_nav li div.nav_link_container.selected .icon{
	display:none;
}
.top_nav_container ul.top_nav li div.nav_link_container.over .icon.on-click,
.top_nav_container ul.top_nav li div.nav_link_container.open .icon.on-click,
.top_nav_container ul.top_nav li div.nav_link_container.selected .icon.on-click{
	display:inline;
}
.top_nav_container ul.top_nav li div.nav_link_container.open,
.top_nav_container ul.top_nav li div.nav_link_container.open a,
.top_nav_container ul.top_nav li div.nav_link_container.over,
.top_nav_container ul.top_nav li div.nav_link_container.over a,
.top_nav_container ul.top_nav.hovering li div.nav_link_container.over.selected,
.top_nav_container ul.top_nav.hovering li div.nav_link_container.over.selected a,
.top_nav_container ul.top_nav li div.nav_link_container.selected,
.top_nav_container ul.top_nav li div.nav_link_container.selected a{
	color:#ffffff;
	background-color:#074b7c;
	cursor:pointer;
}
.top_nav_container ul.top_nav.hovering li div.nav_link_container.selected,
.top_nav_container ul.top_nav.hovering li div.nav_link_container.selected a,
.top_nav_container ul.top_nav.opened-dropdown li div.nav_link_container.selected,
.top_nav_container ul.top_nav.opened-dropdown li div.nav_link_container.selected a
{
	background-color:#898989;
}
.top_nav_container ul.top_nav li div.nav_link_container.selected.hovering,
.top_nav_container ul.top_nav li div.nav_link_container.selected.hovering a,
.top_nav_container ul.top_nav.overlay li div.nav_link_container.selected,
.top_nav_container ul.top_nav.overlay li div.nav_link_container.selected a{
	color:#000000;
	background-color:transparent;
}
.top_nav_container ul.top_nav li div.nav_link_container div.nav_link_inner,
.top_nav_container ul.top_nav li div.nav_link_container a.nav_link_inner{
	display:table-cell; 
	vertical-align:middle;
}
.top_nav_container ul.top_nav li div.nav_link_container span.bottom_line{
	font-size:18px;
	white-space:nowrap;
}
.top_nav_container ul.top_nav li div.nav_link_container.open span.bottom_line{
	border-bottom:1px solid #ffffff;
}

.top_nav_container .mobile_menu_icon{
	display:inline-block;
	width:75px;
	height:65px;
	background:url(../images/mobile-navigation-icon.png) no-repeat center center;
}

div.nav_overlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../images/bg-000000-73.png) repeat 0 0;
	z-index:300;
}
div.nav_overlay.opened-dropdown{
	display:block;
}
div.nav_overlay_content{
	display:table;
	margin:96px auto;  
	text-align:center;
}
div.nav_overlay_content a.nav_overlay_content_item{
	display:table-cell;
	width:250px;
	height:186px;
	border:3px solid #6f6f76;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
	vertical-align:bottom;
}
div.nav_overlay_content a.nav_overlay_content_item.social_icons{
	display:table-cell;
	width:156px;
	height:52px;
	border:3px solid #6f6f76;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-color:#074b7b;
	color:#ffffff;
}
div.nav_overlay_content a.nav_overlay_content_item.social_icons:hover{
	background-color:#003c66;
}
.side_nav_container.mobile a.social_icons{
	display:inline-block;
	width:85px;
	height:85px;
	background-repeat:no-repeat;
	background-position:center center;
	color:#ffffff;
}
div.nav_overlay_content a.nav_overlay_content_item h1{
	display:inline-block;
	font-size:18px;
	font-weight:300;
	background:url(../images/bg-074b7b-85.png) repeat 0 0;
	padding:3px 10px;
	margin:0;
	line-height:120%;
    height: 24px;
}
/*.page_header_container{
	display:block;
	position:relative;
	z-index:100;
}*/

.page_content_container{
	width:750px;
	margin:0 auto;
	clear:both;
}
.page_content_container.isotopes{
    width:100%;
	max-width: 1280px;
	margin: 57px auto;
}
.page_content_container.isotopes.filtered{
	margin-top: 0;
}


.page_content_container.fellows_title{
	margin:0 auto 15px auto;
	clear:both;
}
.page_content_container.fellows_title h2{
	display: block;
	width: 100%;
	text-align: center;
	font-weight:400;
	font-size: 140%;
	line-height:160%;
}

.page_content .about_info{
	display:block;
	width:250px;
	margin-left:20px;
	margin-bottom:20px;
	float:right;
	clear:none;
}
.page_content .about_info .info_title{
	border-left:8px solid #074b7b;
	padding-left:5px;
	padding-right:20px;
	margin-top: 30px;
}
.page_content .about_info .info_title.multi-title:first-child{
	margin-top: 30px;
}
.page_content .about_info .info_title.multi-title{
	margin-top: 10px;
}
.page_content .about_info .info_title.multi-title h1{
	font-size:22px;
	line-height:100%;
}
.page_content .about_info .info_title h1{
	font-size:32px;
	font-weight:300;
	text-transform:uppercase;
	color:#000000;
}
.page_content .about_info .info_title h1 a{
	color:#000000;
	text-decoration:none;
}
.page_content .about_info .info_title h1 a:hover{
	text-decoration:underline;
}
.page_content .about_info .info_date{
	font-size:18px;
	font-weight:300;
	padding:20px 0 0 0;
}
.page_content .about_info .info_source{
	font-size:24px;
	font-weight:300;
	padding:16px 0 0 0;
}
.page_content .about_info .info_social_links{
	padding:16px 0 0 0;
}
.page_content .about_info .info_social_links h3{
	font-size:24px;
	line-height:120%;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:underline;
	margin-bottom:10px;
}
.page_content .about_info .info_social_links ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
.page_content .about_info .info_social_links ul li{
	display:inline-block;
	margin:0 10px 0 0;
	padding:0;
}
.page_content .about_info .info_social_links ul li a.social-icon{
	display:block;
	width:36px;
	height:36px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	outline:none;
}

.page_video,
.video_copy{
	margin-bottom:30px;
}

.fellows_details{
	
}
.details_about{
	display:table;
	width:100%;
}
.details_about .about_info{
	display:table-cell;
	width:250px;
}
.details_about .about_info .info_title{
	border-left:8px solid #074b7b;
	padding-left:5px;
	padding-right:20px;
	margin-top: 30px;
}
.details_about .about_info .info_title{
	border-left:8px solid #074b7b;
	padding-left:5px;
	padding-right:20px;
	margin-top: 30px;
}
.details_about .about_info .info_title h1{
	font-size:32px;
	font-weight:400;
	text-transform:uppercase;
	color:#000000;
}
.details_about .about_info .info_country{
	display:table;
	width:100%;
	margin-top: 18px;
}
.details_about .about_info .info_country a{
    text-decoration: none;
    color: #000000;
}
.details_about .about_info .info_country a:hover{
    text-decoration: underline;
}
.details_about .about_info .info_country .country_flag{
	display:table-cell;
	width:61px;
	vertical-align:middle;
}
.details_about .about_info .info_country .country_flag .bio_flag{
	display:inline-block;
	width:61px;
	height:43px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}
.details_about .about_info .info_country .country_name{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding-left:5px;
	font-size:18px;
	line-height:43px;
	white-space:nowrap;
	overflow:hidden;
}
.details_about .about_info .info_country a:hover .country_name{
    text-decoration: underline;
}
.details_about .about_info .info_organization{
	font-size:22px;
	line-height:120%;
	margin-top: 18px;
	padding-right:16px;
}
.details_about .about_info .info_specialty{
	font-size:22px;
	margin-top: 18px;
	padding-right:16px;
}
.details_about .about_info .info_specialty a{
    color: #000000;
    text-decoration: none;
}
.details_about .about_info .info_specialty a:hover{
    text-decoration: underline;
}
.details_about .about_info .info_social_links{
	margin-top: 18px;
}
.details_about .about_info .info_social_links ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
.details_about .about_info .info_social_links ul li{
	display:inline-block;
	margin:0;
	padding:0;
}
.details_about .about_info .info_social_links ul li a.social-icon{
	display:block;
	width:36px;
	height:36px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	outline:none;
}

.details_about .about_bio{
	display:table-cell;
	width:500px;
}
/*.details_about .about_bio .bio_title{
	border-left:8px solid #074b7b;
	padding-left:5px;
	padding-right:20px;
	margin-top: 30px;
}
.details_about .about_bio .bio_title h2{
	font-size:36px;
	font-weight:300;
	text-transform:uppercase;
	color:#000000;
}
.details_about .about_bio .bio_description{
	font-size:18px;
	padding:20px 0;
}
.details_about .about_bio .bio_description p+p{
	margin-top:30px;
}*/
.content_title{
	border-left:8px solid #074b7b;
	padding-left:5px;
	padding-right:20px;
	margin-top: 30px;
}
.content_title h1{
	font-size:36px;
	font-weight:300;
	text-transform:uppercase;
	color:#000000;
}
.content_text{
	font-size:18px;
	padding:20px 0;
	line-height:140%;
}
.content_description{
	font-size:20px;
	font-weight:700;
	padding:20px 0 0 0;
	line-height:140%;
}
.content_text p+p{
	margin-top:30px;
}
                
.details_media_links{
	clear:both;
}
.details_media_links .dropdown_links{
	width:750px;
	margin:16px auto;
}
.dropdown_links ul{
	display:flex;
	margin:0;
	padding:0;
	list-style:none;
}
.dropdown_links ul li{
	display:block;
	/*float:left;*/
	width:250px;
	margin:0;
	padding:0 0 12px 0;
}
.dropdown_links ul li.dropdown_btn{
	cursor:pointer;
}
.dropdown_links ul li.media_01{
	
}
.dropdown_links ul li.media_02{
	
}
.dropdown_links ul li.media_03{
	
}
.details_media_links ul li .media_container{
	width:234px;
	margin:0 auto;
}
.details_media_links ul li .media_title{
	display:block;
	height:46px;
	border-left:8px solid #074b7b;
	padding-left:5px;
	overflow:hidden;
}
.details_media_links ul li .media_title h3{
	font-size:22px;
	font-weight:300;
	text-transform:uppercase;
	color:#000000;
	overflow:hidden;
	line-height:100%;
}
.details_media_links ul li .media_image{
	display:block;
	width:234px;
	height:174px;
	margin:20px auto 0 auto;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.dropdown_row{
	display:none;
	clear:both;
	width:100%;
}
.dropdown_row .bg-color{
	background-color:#e6e6e6;
}
.dropdown_row .dropdown_container{
	display:none;
    box-shadow: 0 0 30px -10px #000000 inset;
}
.dropdown_content{
	position:relative;
	width:750px;
	margin:0 auto;
	padding: 45px 0 20px 0;
}
.dropdown_content .dropdown_pointer{
	display:block;
	width:69px;
	height:35px;
	background-image:url(../images/dropdown-arrow-ffffff.png);
	background-repeat:no-repeat;
	background-position:center -7px;
	position:absolute;
	top:0;
}
.col_count_1 .dropdown_content .dropdown_pointer{left:95px;}
.col_count_2 .dropdown_content .dropdown_pointer{left:340px;}
.col_count_3 .dropdown_content .dropdown_pointer{left:595px;}
.dropdown_content .featured_title h2{
	font-size:26px;
	font-weight:400;
	padding: 0 8px;
}
.dropdown_content .featured_date h3{
	font-size:16px;
	font-weight:400;
	padding: 0 8px;
}
.dropdown_content .featured_thumb{
	display:block;
	width:480px;
	height:359px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.dropdown_content .section_header{
	padding-bottom:10px;
}
.dropdown_content .section_header h2{
	font-size:28px;
	text-transform:uppercase;
	font-weight:300;
}
.dropdown_content .section_content{
	font-size:16px;
	font-weight:300;
	line-height:140%;
	padding-bottom:30px;
}
.dropdown_content .section_content p{
	padding-bottom:20px;
}
.featured_item_container{
	display:table;
	margin:8px;
}
.featured_item_container .featured_item{
	display:table-cell;
}
.featured_item_container .featured_item_related{
	display:table-cell;
	vertical-align:top;
	padding-left:10px;
}
.featured_item_container .featured_item_related h3{
	font-size:20px;
	font-weight:400;
	text-transform:uppercase;
	line-height:120%;
}
.featured_item_container .featured_item_related p{
	font-size:14px;
	font-weight:400;
	line-height:140%;
	padding-bottom:16px;
}
.featured_item_container a.featured_link{
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-size:28px;
	font-weight:700;
	text-transform:uppercase;
	padding:3px 10px;
	background-color:#074b7b;
	cursor:pointer;
}
.additional_items_container{
	
}
.additional_items_container ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
.additional_items_container ul li{
	display:block;
	width:250px;
	float:left;
	margin:0;
	padding:0;
}
.additional_items_container ul li.additional_item a{
	display:block;
	width:234px;
	height:174px;
	margin:16px auto 0 auto;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	border:none;
}
.additional_items_title{
	padding-left:8px;
	padding: 16px 8px 0 8px;
}
.additional_items_title h2{
	font-size:26px;
	font-weight:400;
}

.footer_container{
	display:block;
	width:100%;
	clear:both;
	padding:20px 0;
}
.nvf_tagline{
	width:750px;
	margin:0 auto;
	text-align:center;
}
.nvf_tagline img{
	margin:0 auto;
}

#isotope_container{
	margin:0 auto;
}
.item{
	display:block; 
	width:250px; 
	height:186px;
	border:3px solid #ffffff;
	overflow:hidden; 
	background-repeat:no-repeat; 
	background-position:center center; 
	background-size:cover;
	position:relative;
}
.item.tall{
	height:378px;
}
.item.wide{
	width:506px;
}
.item.double{
	width:506px;
	height:378px;
}
.item div.about-overlay{
	display:none; 
	position:absolute;
	width:100%;
	height:100%; 
	top:0; 
	left:0; 
	z-index:46;
	background:url(../images/bg-074b7b-85.png) 0 0 repeat;
}

.item div.about-overlay .text-top{
	position:absolute;
	width:100%;
	top:0; 
	left:0;
	padding:12px;
}
.item div.about-overlay .text-top .top-title{
	color:#ffffff;
	font-size:16px;
	font-weight:400;
}
.item div.about-overlay .text-bottom{
	position:absolute;
	bottom:0; 
	left:0;
	padding:12px;
}
.item div.about-overlay .text-bottom .sub-title{
	color:#ffffff;
	font-size:16px;
	font-weight:400;
}
.item div.about-overlay .text-bottom .lower-title{
	color:#ffffff;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
}
.item div.text-overlay{
	color:#000000;
	font-size:20px;
	font-weight:400;
	padding:12px;
	line-height:114%;
}

/*-- Search from CS Reports --*/
.full_gray_bg_container{
	background:#ffffff;
	overflow:auto;
}
.full_gray_bg{
	background:#d9d9d9;
}
#search .full_gray_bg{
	margin-bottom:10px;
	overflow:auto;
}
.popular_keywords_container{
	display:table;
	width:750px;
	margin:0 auto;
}
.popular_keywords_title{
	display:table-cell;
	color:#000000;
	width:100px;
	vertical-align:top;
	padding-top:6px;
}
.popular_keywords_title h2{
	font-weight:normal;
	font-size:18px;
	margin:0;
	padding:0;
	line-height:130%;
}
.popular_keywords_title p{
	font-weight:300;
	font-size:14px;
	white-space:nowrap;
	margin:0;
	padding:0;
	font-style:italic;
	
}
.popular_keywords_list{
	display:table-cell;
	padding:6px 0 6px 20px;
}

form.search_form{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	outline:none;
	overflow:auto;
	border:none;
	text-align:left;
	line-height:67px;
}

input.search_field{
	display:inline-block;
	width:669px;
	height:67px;
	font-size:30px;
	color:#999999;
	outline:none;
	overflow:auto;
	border:1px solid #000000;
	padding:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	margin:20px 9px 20px 0;
	vertical-align:middle;
}
.report_level input.search_field{
	width:525px;
}
input.search_btn{
	display:inline-block;
	background-image:url(../images/icon-search.png);
	background-repeat:no-repeat;
	background-position: center center;
	/*position:absolute;
	top:0;
	right:10px;*/
	width:67px;
	height:67px;
	background-color:#00a651;
	border:none;
	outline:none;
	overflow:auto;
	text-decoration:none;
	cursor:pointer;
	margin:20px 0 20px 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	vertical-align:middle;
}
div.popular_search_keywords,
a.popular_search_keywords{
     display:inline-block;
     background-color:#074b7b;
     border:1px solid #404040;
     color:#ffffff;
     font-size:16px;
     text-decoration:none;
     line-height:100%;
     padding:3px 3px;
     margin:6px 10px;
     cursor:pointer;
 }
div.popular_search_keywords:hover,
a.popular_search_keywords:hover{
    background-color:#313131;
}
.search_results_container{
	width:100%;
	margin:0 auto;
}
.search_results_title{
	/*border-bottom:1px solid #000000; */
	color:#000000;
	padding:25px 5px 5px 0;
	/*margin-bottom:20px;*/
	font-size:18px;
	font-weight:400;
    font-style: italic;
}
.search_results_title span.search_section_title{
    text-transform: uppercase;
    font-size:24px;
}
.search_results_container{
	width:750px; 
	margin:0 auto;
	overflow:auto;
}
.search_results_container ul{
	list-style:none; 
	margin:0; 
	padding:0;
	overflow:auto;
}
.search_results_container ul li{
	margin:15px 0 5px 0; 
	padding:0;
	clear:both;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	overflow:auto;
}
.search_results_container ul li.no_results{
	margin:0; 
	padding:20px;
	font-size:20px;
	clear:both;
}
.search_results_container ul li .search_result_thumb{
	display:block;
	background-position:center center; 
	background-size:cover; 
	width:251px; 
	height:186px; 
	float:left;
}
.search_results_container ul li .search_result_content{
	background-color:#ffffff; 
	width:476px; 
	height:186px;  
	float:right;
	overflow:hidden;
}
.search_results_container ul li .search_result_content h2{
	font-size:28px;
	font-weight:300;
	color:#000000; 
	padding:6px 5px 10px 5px;
	margin:0;
	overflow:hidden;
}
.search_results_container ul li .search_result_content h2 a{
	color:#000000; 
	text-decoration:none;
}
.search_results_container ul li .search_result_content h2 a:hover{
	color:#000000; 
	text-decoration:underline;
}
.search_results_container ul li .search_result_content h2 span{
	font-size:18px;
}
.search_results_container ul li .search_result_content p{
	font-size:16px;
	font-weight:300;
	line-height:160%;
	color:#000000; 
	padding:0 5px;
	margin:0;
}


/*-- Quick Links Dropdown Box from C&S --*/

#search_filters .quick_links_container{
	padding-top:10px;
}

#search_filters .select_box_container{
	display:inline-block;
	width:155px;
	height:28px;
	position:relative;
	margin: 10px 9px 10px 0;
	padding:0;
}

#search_filters .select_box_container .select_box{
	display:block; 
	position:absolute;
	top:0;
	left:0;
	margin:0;
	background-color:#ffffff; 
	border:1px solid #404040;  
	color:#808080;
	overflow:hidden;
	width:157px;
	background-image:url(../images/arrow-dropdown-blue.png);
	background-repeat:no-repeat;
	background-position: 136px 8px;
	font-size:15px;
	cursor:pointer;
	/*z-index:441;*/
	z-index:200;
}
#search_filters #report_chapters.select_box_container .select_box{z-index:448;}
#search_filters #roundtable_participants.select_box_container .select_box{z-index:447;}

#search_filters .select_box_container.open .select_box{
	background-image:url(../images/arrow-dropdown-blue-down.png);
}
#search_filters .select_box_container .select_box .selected_link{
	display:block;
	height:28px;
	line-height:28px;
	list-style:none;
	padding:0 5px;
}
#search_filters .select_box_container .select_box .selected_link span{
	display:block;
	width:124px;
	border-right:1px solid #404040;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
#search_filters .select_box_container .select_box ul{
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	background-color:#ffffff;
}
#search_filters .select_box_container.open .select_box ul{
	display:block;
	max-height:300px;
	overflow:auto;
	overflow-x:hidden;
}
#search_filters .select_box_container .select_box ul li{
	display:block;
	margin:0;
	padding:5px;
	color:#000000;
	font-size:13px;
	border-top:1px solid #404040;
}
#search_filters .select_box_container .select_box ul li.current_page{
	/*display:none;*/
	color:#ffffff;
	background-color:#074b7b;
}
#search_filters .select_box_container .select_box ul li:hover{
	background-color:#074b7b;
	color:#ffffff;
}
#search_filters .select_box_container .select_box ul li.current_page:hover{
	color:#ffffff;
}
#search_filters .select_box_container .select_box ul li:first-child{
	border-top:1px solid #404040;
}
#search_filters .select_box_container .select_box ul li span{
	display:block;
	width:220px;
	list-style:none;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

#search_filters div.go_btn{
	display:inline-block;
	position:relative;
	width:65px;
	height:28px;
	font-size:14px;
	line-height:28px;
	text-transform:uppercase;
	text-align:center;
	color:#000000;
	overflow:hidden;
	text-decoration:none;
	z-index:442;
	border:1px solid #ffffff;
	cursor:default;
	vertical-align:top;
	margin-top:10px;
}
#search_filters div.go_btn.ready{
	text-transform:uppercase;
	text-align:center;
	background-color:#00a651;
	border:1px solid #00a651;
	color:#ffffff;
	cursor:pointer;
}


.dropdown_content .search-section .section_content {
    font-size: 16px;
    font-weight: 300;
    line-height: 140%;
    padding-bottom: 0;
}
.dropdown_content .search-section .section_content p{
    padding-bottom: 0;
}
.search-topics .search-topic-block{
    display: inline-block;
    box-sizing: border-box;
    width: 49%;
    background-repeat: no-repeat;
    padding: 5px 10px 20px 70px;
}
.search-topics .search-topic-block h2{
    font-size: 18px;
    font-weight: 700;
}
.search-topics .search-topic-block ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.search-topics .search-topic-block ul li{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 18px;
    font-weight: 400;
}
.search-topics .search-topic-block ul li a,
.search-topics .search-topic-block h2 a{
    color: #000;
    text-decoration: none;
}
.search-topics .search-topic-block ul li a:hover,
.search-topics .search-topic-block h2 a:hover{
    text-decoration: underline;
}

.search-countries .search-country-block{
    display: block;
    float: left;
    box-sizing: border-box;
    width: 50%;
    height: 44px;
    background-repeat: no-repeat;
    padding: 0 10px;
    line-height: 44px;
    vertical-align: middle;
    margin-bottom: 7px;
}
.search-countries .search-country-block a{
    font-size: 18px;
    font-weight: 400;
    color: #000;
    display: inline-block;
    height: 44px;
    text-decoration: none;
    line-height: 44px;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.search-countries .search-country-block .country-title{
    display: inline-block;
    height: 44px;
    line-height: 44px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.search-countries .search-country-block .search_country_flag{
    display: inline-block;
    width: 48px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin-right: 10px;
    margin-top: 5px;
}

.search-dropdown .dropdown_content{
    padding: 0 0 28px 0;
}

.search_page .content.search_container{
    min-height: 300px;
}



.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.no-show{
	display:none;
}

.admin-overlay{
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../images/bg-ffffff-92.png) repeat 0 0;
	z-index:4000;
	overflow:auto;
}

/* Large desktop */
@media (min-width: 1200px) {
	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}

/* Landscape phones and down */
@media (max-width: 480px) {

}

@media (max-width: 320px) {

}